Subject: Re: Names!!!
From: [email-masked] (Steve Bowie)
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 15:34:34 -0500

>On Mon, 18 Dec 1995, Steve Bowie wrote:

>> You can probably get this data online, from the Provincial gov't
>> sites...while in there, check out the feds re: GST registration too.  This
>> can save you a few bucks when buying equipment.
>>
>> Regards,
>> Steve

>       Would you by any chance know where this site is? (an address?)

>                                               .. adrian ..
>                                          [email-masked]
>                                    http://www.acs.ryerson.ca/~aonsen
>                               "Justice and truth are meerly coincidental"

If I can find it, I'll get back to you....the building, however, is roughly at
Yonge and Lawrence, and the whole process is like 15 minutes with a kiosk.

Regards,
Steve
                                          __
                                       __/ /
                                      / / /  Freelance Media Services
 ____________________________________/ / /_____________________________
|      LIGHTWORX              ____  / / /                              |
|   *graphics & video*        \ \ \/ / / "Crystallizing the Spectrum,  |
| North York, Ontario,CANADA   \ \/ / /    Realizing the SPECTACULAR!" |
|    [email-masked]         \/_/_/                   ***********   |
 ----------------------------------------------------------------------